[NODES]
toy_prius_11_body_black_glass # 257 vertices 300 faces=0
toy_prius_11_body_body # 2010 vertices 2466 faces=0
toy_prius_11_body_frame # 58 vertices 88 faces=0
toy_prius_11_body_matte_colors # 1141 vertices 1303 faces=0
toy_prius_11_body_plastic2 # 502 vertices 505 faces=0
toy_prius_11_body_rubber_trim # 269 vertices 237 faces=0
toy_prius_11_body_weatherstrip # 266 vertices 240 faces=0
toy_prius_11_bumperFa_body # 680 vertices 856 faces=0
toy_prius_11_bumperFa_emblem # 4 vertices 2 faces=0
toy_prius_11_bumperFa_frame # 82 vertices 65 faces=0
toy_prius_11_bumperFa_matte_colors # 663 vertices 564 faces=0
toy_prius_11_bumperRa_badge # 6 vertices 5 faces=0
toy_prius_11_bumperRa_body # 361 vertices 467 faces=0
toy_prius_11_bumperRa_frame # 54 vertices 70 faces=0
toy_prius_11_bumperRa_matte_colors # 74 vertices 82 faces=0
toy_prius_11_bumperRa_plastic2 # 78 vertices 108 faces=0
toy_prius_11_exhaustLa_black # 17 vertices 27 faces=0
toy_prius_11_exhaustLa_misc # 101 vertices 115 faces=0
toy_prius_11_glassRF_glass # 51 vertices 78 faces=0
toy_prius_11_glassRTL_glass # 364 vertices 506 faces=0
toy_prius_11_headlightL_headlightL_LOD1 # 4 vertices 2 faces=0
toy_prius_11_headlightR_headlightR_LOD1 # 4 vertices 2 faces=0
toy_prius_11_interior_interior # 625 vertices 626 faces=0
toy_prius_11_mirrorL_black # 10 vertices 10 faces=0
toy_prius_11_mirrorL_body # 62 vertices 90 faces=0
toy_prius_11_mirrorL_plastic2 # 94 vertices 110 faces=0
toy_prius_11_mirrorR_black # 11 vertices 13 faces=0
toy_prius_11_mirrorR_body # 62 vertices 87 faces=0
toy_prius_11_mirrorR_chrome # 20 vertices 19 faces=0
toy_prius_11_mirrorR_plastic2 # 96 vertices 111 faces=0
toy_prius_11_skirtLa_black # 35 vertices 32 faces=0
toy_prius_11_skirtLa_body # 32 vertices 28 faces=0
toy_prius_11_skirtLa_bottom # 11 vertices 9 faces=0
toy_prius_11_skirtRa_black # 35 vertices 36 faces=0
toy_prius_11_skirtRa_body # 31 vertices 27 faces=0
toy_prius_11_skirtRa_bottom # 10 vertices 8 faces=0
toy_prius_11_taillightL_taillightL_LOD1 # 4 vertices 2 faces=0
toy_prius_11_taillightR_black # 153 vertices 213 faces=0
toy_prius_11_taillightR_chrome_2 # 717 vertices 787 faces=0
toy_prius_11_taillightR_detail_glass_clear # 168 vertices 127 f=0
toy_prius_11_taillightR_detail_glass_red # 19 vertices 18 faces=0
toy_prius_11_taillightR_drlinlorange # 43 vertices 31 faces=0
toy_prius_11_taillightR_drlinrorange # 42 vertices 32 faces=0
toy_prius_11_taillightR_fogwhite # 18 vertices 16 faces=0
toy_prius_11_taillightR_fullbeam # 64 vertices 91 faces=0
toy_prius_11_taillightR_glass # 64 vertices 76 faces=0
toy_prius_11_taillightR_indicator_left # 34 vertices 26 faces=0
toy_prius_11_taillightR_indicator_right # 31 vertices 29 faces=0
toy_prius_11_taillightR_misc # 115 vertices 127 faces=0
toy_prius_11_taillightR_oldhead # 12 vertices 10 faces=0
toy_prius_11_taillightR_reflector # 66 vertices 47 faces=0
toy_prius_11_taillightR_reverse_light # 24 vertices 30 faces=0
toy_prius_11_taillightR_rubber_trim # 93 vertices 79 faces=0
brake_top=0
lights_r=0
toy_prius_11_taillightR_textured_reflector # 1073 vertices 1097=0
headlights=0
toy_prius_11_winga_black # 25 vertices 21 faces=0
toy_prius_11_winga_body_2 # 209 vertices 228 faces=0
plate_r=0
plate_f=0
WHEEL_LF=0
____toy_prius_11_wheel_rim # 728 vertices 775 faces002=0
____toy_prius_11_wheel_tire # 209 vertices 246 faces002=0
____toy_prius_11_wheel_inner_rim # 167 vertices 182 faces002=0
WHEEL_LR=0
____toy_prius_11_wheel_rim # 728 vertices 775 faces003=0
____toy_prius_11_wheel_tire # 209 vertices 246 faces003=0
____toy_prius_11_wheel_inner_rim # 167 vertices 182 faces003=0
WHEEL_RF=0
____toy_prius_11_wheel_rim # 728 vertices 775 faces001=0
____toy_prius_11_wheel_tire # 209 vertices 246 faces001=0
____toy_prius_11_wheel_inner_rim # 167 vertices 182 faces001=0
WHEEL_RR=0
____toy_prius_11_wheel_rim # 728 vertices 775 faces=0
____toy_prius_11_wheel_tire # 209 vertices 246 faces=0
____toy_prius_11_wheel_inner_rim # 167 vertices 182 faces=0
SUSP_LF=0
SUSP_RF=0
SUSP_LR=0
SUSP_RR=0
